Plugin-Details - TranslationsDynamic

TranslationsDynamic TranslationsDynamic

Beschreibung

Plugin für die Übersetzbarkeit von dynamischen (innerhalb von PHP-Skripten generierten) Übersetzungstexten.

Systemvoraussetzungen

ebiz-trader ab 7.0.0 bis 8.0.0
PHP ab 5.6

Changelog

Preis
inkl. 16% MwSt.
0.00 € kostenlos

Version 1.0.0
Autor ebiz-consult GmbH & Co. KG
Hilfe und Support

Systemvoraussetzungen

ebiz-trader ab 7.0.0 bis 8.0.0
PHP ab 5.6